2018-08-17 09:48 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004529Kali Linux[All Projects] General Bugpublic2018-02-19 17:37
Reporterpupucecd 
Assigned Tothreeway 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version 
Summary0004529: Raspberry Pi3 et Kali 2018
DescriptionAprès insertion de la microSD, dans le Raspberry, le l'installation stoppe et affiche le message suivant
Unable to handle kernel paging request at virtual addess
Additional Informationtesté avec ancienne version et même microSD, pas de souci
Attached Files

-Relationships
+Relationships

-Notes

~0008640

rhertzog (administrator)

@threeway The reporter says that the installation stops and shows the error message he pasted. With the old/former version (on the same Micro SD card) it used to work.

@pupucecd You have to communicate in English (tu dois communiquer en anglais). And your report is a bit short. You should really have a look at https://kali.training/chapter-6/filing-a-good-bug-report/ and provide additional input.

~0008641

threeway (developer)

@pupucecd can you double check the sha256sum on your image?

I can't reproduce the issue here.

~0008643

pupucecd (reporter)

I've check the SHA256SUM with CRC SHA and it's correct.
I've formatted my MicroSD with SDFormatter and I've choose FULL OVERWRITE.
I've downloaded again the archive
I've extract with 7zip in the same directory
I've used Win32DiskImager to copy in MicroSD

And now I've a other message

[TIME] Timed out waiting for device dev-mmcblk0p1.device
[DEPEND] Dependency failed for File System Check on /dev/mmcblk0p1
[DEPEND] Dependency failed for /boot
[DEPEND] Dependency failed for Local File Systems

~0008650

threeway (developer)

okay, i'll try to reproduce using your steps, thank you for giving them

~0008688

pupucecd (reporter)

0 - Use Windows 7
1 - Download Kali ARM, Verified and unzip with 7zip
2 - Format Micro SD with SDFormatter (option Full Overwrite)
3 - Use Win32DiskImager to put img to microSD
4 - Plug Micro SD into Raspberry
5 - switch on Raspeberry

~0008689

threeway (developer)

I've released a new image, 2018.1a, which I believe resolves this issue you're having as well as an issue reported elsewhere that ssh wasn't working.

I'm not sure when the website will have it listed, but once it is, could you please give it a try?

~0008693

threeway (developer)

It is now posted on the site, and I've downloaded it from there and followed your steps and I cannot reproduce the issue with the 2018.1a version.
+Notes

-Issue History
Date Modified Username Field Change
2018-02-08 19:06 pupucecd New Issue
2018-02-09 07:35 rhertzog Assigned To => threeway
2018-02-09 07:35 rhertzog Status new => assigned
2018-02-09 07:38 rhertzog Note Added: 0008640
2018-02-09 09:15 threeway Note Added: 0008641
2018-02-09 17:13 pupucecd Note Added: 0008643
2018-02-10 20:33 threeway Note Added: 0008650
2018-02-17 08:06 pupucecd Note Added: 0008688
2018-02-17 08:09 threeway Note Added: 0008689
2018-02-19 17:37 threeway Status assigned => resolved
2018-02-19 17:37 threeway Resolution open => fixed
2018-02-19 17:37 threeway Note Added: 0008693
+Issue History